= The END-VENDOR keyword

.Syntax
----
END-VENDOR <name>
----

.Description

The `END-VENDOR` keyword finished a "nested" set of
xref:dictionary/attribute.adoc[ATTRIBUTE] definitions which are all
for a particular xref:dictionary/vendor.adoc[VENDOR].

<name>:: The name of the xref:dictionary/vendor.adoc[VENDOR].
+
The dictionary must have previously contained a matching
xref:dictionary/begin-vendor.adoc[BEGIN-VENDOR].

// Copyright (C) 2023 Network RADIUS SAS.  Licenced under CC-by-NC 4.0.
// This documentation was developed by Network RADIUS SAS.
